Package x2go :: Module registry

[frames] | no frames]

# Module registry

source code

X2GoSessionRegistry class - the X2GoClient's session registry backend

Classes
| X2GoSessionRegistry This class is utilized by X2GoClient instances to maintain a good overview on session status of all associated X2GoSession instances.

Variables
| __NAME__ = ``'``x2gosessregistry-pylib``'``
| __package__ = ``'``x2go``'``